@font-face {
    font-family: 'Bodoni 72';
    src: url('BodoniSvtyTwoITCTT-Book.woff2') format('woff2'),
        url('BodoniSvtyTwoITCTT-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bodoni 72 Italic';
    src: url('BodoniSvtyTwoITCTT-BookIta.woff2') format('woff2'),
        url('BodoniSvtyTwoITCTT-BookIta.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: url('Helvetica-Light.woff2') format('woff2'),
        url('Helvetica-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: url('Helvetica.woff2') format('woff2'),
        url('Helvetica.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: url('Helvetica-Bold.woff2') format('woff2'),
        url('Helvetica-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-Medium.woff2') format('woff2'),
        url('HelveticaNeue-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-Light.woff2') format('woff2'),
        url('HelveticaNeue-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

.fontBodoni,
h1, h2, h3 {
    font-family: 'Bodoni 72'!important;
    font-weight: normal;
    font-style: normal;
}

body.homepage .uk-navbar-left {
    display: none;
}
header .uk-container {
    padding-top: 18px;
    padding-bottom: 16px;
}
.uk-navbar-toggle svg {
    width: 30px;
}
#tm-dialog-mobile .uk-close svg {
    width: 30px;
}
.uk-nav-default li,
.uk-nav-primary li {
    margin-bottom: 20px;
}
.home-link {
    margin-bottom: 40px;
}
.uk-nav-primary li a {
    text-align: center;
    display: block;
}
.uk-nav-primary li a.home-link {
    text-align: left;
    padding-top: 0;
}
.uk-nav-primary li a.home-link img {
    max-width: 160px;
}
.pollicino {
    position: absolute;
    left: 160px;
    top: 5px;
    height: 36px;
}
.pollicino nav,
.pollicino ul {
    display: flex;
    align-items: center;
}
.pollicino nav,
.pollicino ul,
.pollicino ul li {
    margin: 0!important;
    height: 36px;
}
.pollicino ul li:before {
    display: none!important;
}
.pollicino ul li span {
    font-family: 'Helvetica';
    color: rgba(0,0,0,0.23)!important;
    border-left: 1px solid rgba(0,0,0,0.23)!important;
    padding-left: 5px;
    padding-right: 5px;
    height: 36px;
    display: flex;
    align-items: center;
    font-size: 8px;
}
.pollicino ul li a {
    padding: 0;
    height: 36px;
    font-size: 14px;
}
#module-123 {
    position: absolute;
    top: 100px;
    right: 10px;
}
.meta-grafica .el-meta {
    padding-bottom: 20px;
    background-image: url(baffo.svg);
    background-size: 220px;
    background-repeat: no-repeat;
    background-position: bottom right;
}
.el-slidenav {
    background-image: url(arrow-l.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.el-slidenav.uk-slidenav-next {
    background-image: url(arrow-r.svg);
}
.el-slidenav svg {
    display: none;
}
/* ------------------------ RESPONSIVE ------------------------------*/
@media (min-width: 1200px) {
.tm-header {
    padding-top: 40px;
    z-index: 89;
    top: 0;
    left: 0;
    width: 100%;
}
footer {
    position: relative;
    z-index: 90;
}
.pollicino {
    left: 320px;
    top: 25px;
    height: 70px;
}
.pollicino nav,
.pollicino ul,
.pollicino ul li {
    height: 70px;
}
.pollicino ul li:before {
    display: none!important;
}
.pollicino ul li span {
    padding-left: 15px;
    padding-right: 15px;
    height: 70px;
    font-size: 14px;
}
.pollicino ul li a {
    padding: 0;
    height: 70px;
    font-size: 14px;
}
#module-122 {
    position: absolute;
    top: 100px;
    right: 10px;
}
}
@media (min-width: 1400px) {
body.homepage .tm-header {
    position: fixed;
}
}
@media (min-width: 1600px) { 
.tm-header {
    padding-top: 70px;
}
}
@media (max-width: 500px) {
#module-123 {
    position: absolute;
    top: 68px;
    right: 0;
}
#module-123 .uk-icon-button {
  width: 30px;
  height: 30px;
}
#module-123 .uk-grid-margin {
    margin-top: 10px;
}
}
